Archivo de zona horaria
	timezone.help
Búsqueda de servidores
	location.help
Conectividad de red
	standalone.help	
Confirmar información
	confirm.help
Dirección IP
	ipaddr.help	
Desplazamiento de GMT
	timezone.help	
Fecha y hora
	date.help	
Identificación de su sistema
	sysid.help	
Interfaz de red primaria
	netif.help
Máscara de red
	netmask.help	
Navegación
	navigate.help	
Nombre de dominio
	domain.help
Nombre de sistema
	hostname.help
Ruta predeterminada
	route.help		
Servicio de nombres
	name_service.help
Servidores de nombres
	nsserver.help
Subredes
	subnet.help
Zona horaria
	timezone.help


